# REF - https://docs.docker.com/engine/reference/builder/#dockerignore-file
# */temp* - 두번째 디렉토리에서 temp로 시작하는 파일/디렉토리 제외
# */*/temp* - 세번째 디렉토리에서 temp로 시작하는 파일/디렉토리 제외
# temp? - 루트 디렉토리에서 temp + 1개의 문자인 파일/디렉토리 제외

.*
db.*
Dockerfile
README.md
tests
static/
